@charset "utf-8";
.wodh:link {
	COLOR: #333333;
	display: block;
	line-height: 38px;
	height: 38px;
	font-size: 12px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-align: left;
	text-indent: 34px;
}
.wodh:visited {
	COLOR: #333333;
	display: block;
	line-height: 38px;
	height: 38px;
	font-size: 12px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-align: left;
	text-indent: 34px;
}
.wodh:active {
	COLOR: #28731F;
	display: block;
	line-height: 36px;
	height: 36px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #28731F;
	text-decoration: none;
	font-weight: bold;
	border-top-style: solid;
	border-bottom-style: solid;
	text-align: left;
	text-indent: 34px;
}
.wodh:hover {
	COLOR: #28731F;
	display: block;
	line-height: 36px;
	height: 36px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #28731F;
	text-decoration: none;
	font-weight: bold;
	border-bottom-style: solid;
	border-top-style: solid;
	text-align: left;
	text-indent: 34px;
}
.wodh1:link {
	COLOR: #28731F;
	display: block;
	line-height: 36px;
	height: 36px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #28731F;
	text-decoration: none;
	font-weight: bold;
	border-bottom-style: solid;
	border-top-style: solid;
	text-align: left;
	text-indent: 34px;
}
.wodh1:visited {
	COLOR: #28731F;
	display: block;
	line-height: 36px;
	height: 36px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #28731F;
	text-decoration: none;
	font-weight: bold;
	border-bottom-style: solid;
	border-top-style: solid;
	text-align: left;
	text-indent: 34px;
}
.wodh1:active {
	COLOR: #28731F;
	display: block;
	line-height: 36px;
	height: 36px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #28731F;
	text-decoration: none;
	font-weight: bold;
	border-top-style: solid;
	border-bottom-style: solid;
	text-align: left;
	text-indent: 34px;
}
.wodh1:hover {
	COLOR: #28731F;
	display: block;
	line-height: 36px;
	height: 36px;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #28731F;
	text-decoration: none;
	font-weight: bold;
	border-bottom-style: solid;
	border-top-style: solid;
	text-align: left;
	text-indent: 34px;
}
.wodz:link {
	display: block;
	height: 173px;
}
.wodz:visited {
	display: block;
	height: 173px;

}
.wodz:active {
	display: block;
	text-decoration: none;
	background-image: url(../../Image/Home/wdy_5.gif);
	background-repeat: no-repeat;
	
}
.wodz:hover {
	display: block;
	text-decoration: none;
	background-image: url(../../Image/Home/wdy_5.gif);
	background-repeat: no-repeat;
}
.wodz img{
	margin-top: 50px;
}
.wodzbox{
	background-image: url(../../Image/Home/wdy_7.gif);
	background-repeat: no-repeat;
	width: 310px;
	height: 173px;
}
.wodzbox:hover{
	background-image: url(../../Image/Home/wdy_5.gif);
	height: 173px;
	width: 310px;
	background-position: 0px 0px;
	background-repeat: no-repeat;

}
.wodzbox1{
	background-image: url(../../Image/Home/wdy_6.gif);
	background-repeat: no-repeat;
	width: 310px;
	height: 173px;
}
.wodzbox1:hover{
	background-image: url(../../Image/Home/wdy_6.gif);
	height: 173px;
	width: 310px;
	background-position: 0px 0px;
	background-repeat: no-repeat;

}
.wodzdisN{display:none;}
.pinglun{
	background-color: #0083CE;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	text-decoration: none;
}
.pinglun:hover{
	background-color: #0093E7;
	color: #FFFFFF;
	text-decoration: none;

}
.ljzhifu{
	background-color: #E72418;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 28px;
	padding-bottom: 5px;
	padding-left: 28px;
	text-decoration: none;
}
.ljzhifu:hover{
	background-color: #D80001;
	color: #FFFFFF;
	text-decoration: none;

}
/******查看******/
ul.gnineh {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.gnineh li {
	display: inline;
	position: relative;
	line-height: 36px;
	margin: 0px;
	padding: 0px;
}
ul.gnineh li:hover {
	z-index: 99;
}
ul.gnineh li .info {
	position: absolute;
	display: none;
	background: #fff;
	right: -58px;
}
ul.gnineh li:hover .info {display: block;}
/******跟踪包裹******/
ul.gzbg {list-style: none;}
ul.gzbg li {
	display: inline;
	position: relative;
}
ul.gzbg li:hover {
	z-index: 99;
}
ul.gzbg li .info {
	position: absolute;
	display: none;
	background: #fff;
	right: 0px;
	top: 17px;
	z-index: 100;
}
ul.gzbg li:hover .info {
	display: block;
	z-index: 100;
}


.bggz{
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 28px;
	padding-bottom: 5px;
	padding-left: 28px;
	text-decoration: none;
	border: 1px solid #E8E8E8;
}
.bggz:hover{
	color: #0083CE;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0083CE;
	border-right-color: #0083CE;
	border-bottom-color: #FFFFFF;
	border-left-color: #0083CE;
}
.ddlankuang{
	border: 1px solid #0083CE;
}
.ddhljzhifu{
	background-color: #E71A0F;
	color: #FFFFFF;
	padding-top: 13px;
	padding-right: 35px;
	padding-bottom: 13px;
	padding-left: 35px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.ddhljzhifu:hover{
	background-color: #D10000;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;

}
.ddhfjgwc{
	color: #E71A0F;
	padding-top: 12px;
	padding-right: 30px;
	padding-bottom: 12px;
	padding-left: 30px;
	text-decoration: none;
	font-size: 14px;
	border: 1px solid #D10000;
}
.ddhfjgwc:hover{
	background-color: #D10000;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;

}
.Fqian{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E72418;
}
